﻿

.navbar-custom .navbar-brand {
    margin-left: -70px !important;
}

.navbar-custom .navbar-brand .lock-icon {
    width: 40px;
    height: 40px;
    margin-right: 10px;
}


.services-container .bottom-row .col-md-4 {
    width: 100%;
}

.clients-section .col-md-4 {
    width: 50%;
    margin-bottom: 20px;
}

.clients-section .row {
    margin-bottom: 0;
}


.powered-by-aztech {
    margin-top: 5px;
    margin-right: auto;
}

header .intro-text {
    padding-top: 200px;
}

.intro-first-line {
    font-size: 60px !important;
}
